LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Types | Static Public Attributes | List of all members
rtl::internal::CharPtrDetector< const char *, T > Struct Template Reference

`#include <stringutils.hxx>`

## Public Types
typedef T | Type

## Static Public Attributes
static const bool | ok = true

## Member Typedef Documentation

template<typename T >

typedef T rtl::internal::CharPtrDetector< const char *, T >::Type

## Member Data Documentation

template<typename T >

const bool rtl::internal::CharPtrDetector< const char *, T >::ok = true
| static

The documentation for this struct was generated from the following file:

- rtl/stringutils.hxx